org.apache.catalina.security

## Class Constants

- java.lang.Object
- - org.apache.catalina.security.Constants

    public class Constants
    extends Object

### Field Summary

Fields
`static String` `CRLF`
`static String` `LINE_SEP`
`static String` `PACKAGE`

### Constructor Summary

Constructors
Constructor and Description
`Constants()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### PACKAGE

    public static final String PACKAGE

See Also:
  Constant Field Values

#### LINE_SEP

    public static final String LINE_SEP

#### CRLF

    public static final String CRLF

See Also:
  Constant Field Values

### Constructor Detail

#### Constants

    public Constants()